Bug 1746028 - Missing rhel7.7 in database
Summary: Missing rhel7.7 in database
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osinfo-db
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-27 13:59 UTC by Cenk Kulacoglu
Modified: 2019-09-21 01:42 UTC (History)
4 users (show)

Fixed In Version: osinfo-db-20190905-1.fc31 osinfo-db-20190905-1.fc30 osinfo-db-20190905-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 00:02:34 UTC


Attachments (Terms of Use)

Description Cenk Kulacoglu 2019-08-27 13:59:20 UTC
Description of problem:

RHEL7.7 is released but it is missing in osinfo-query database, thus virt-install commands with --os-variant rhel7.7 fails.

Version-Release number of selected component (if applicable):

Name        : libosinfo
Version     : 1.4.0
Release     : 4.fc30
Architecture: x86_64
Install Date: Mon 29 Jul 2019 09:03:14 PM +03
Group       : Unspecified
Size        : 1015157
License     : LGPLv2+
Signature   : RSA/SHA256, Wed 10 Jul 2019 03:25:14 PM +03, Key ID ef3c111fcfc659b9
Source RPM  : libosinfo-1.4.0-4.fc30.src.rpm
Build Date  : Wed 10 Jul 2019 03:13:24 PM +03
Build Host  : buildhw-10.phx2.fedoraproject.org


How reproducible:

Always

Steps to Reproduce:
1. osinfo-query os | grep rhel

Actual results:
All versions of RHEL are listed (including rhel8), but rhel7.7 is missing


Expected results:
rhel 7.7 is not missing

Additional info:

Comment 1 Fabiano Fidêncio 2019-08-27 14:47:42 UTC
It's been added upstream already and a new release will be rolled next Monday (at latest).

Comment 2 Fedora Update System 2019-09-05 14:49:21 UTC
FEDORA-2019-e0b7f56338 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e0b7f56338

Comment 3 Fedora Update System 2019-09-05 14:49:37 UTC
FEDORA-2019-a292b9a550 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a292b9a550

Comment 4 Fedora Update System 2019-09-05 14:53:01 UTC
FEDORA-2019-a1ca83b86e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1ca83b86e

Comment 5 Fedora Update System 2019-09-06 00:22:35 UTC
osinfo-db-20190905-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e0b7f56338

Comment 6 Fedora Update System 2019-09-06 12:11:18 UTC
osinfo-db-20190905-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a292b9a550

Comment 7 Fedora Update System 2019-09-06 13:21:29 UTC
osinfo-db-20190905-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a1ca83b86e

Comment 8 Fedora Update System 2019-09-18 00:02:34 UTC
osinfo-db-20190905-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-21 01:24:28 UTC
osinfo-db-20190905-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-21 01:42:13 UTC
osinfo-db-20190905-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.